/*
 Theme Name:   Jacqueline Child
 Theme URI:    http://jacqueline.themerex.net/
 Description:  Jacqueline Child Theme
 Author:       ThemeREX
 Author URI:   http://themerex.net/
 Template:     jacqueline
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, responsive-layout, flexible-header, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
Text Domain:   jacqueline-child
*/


/* =Theme customization starts here
-------------------------------------------------------------- */
h1,h2,h3,h4,h5,h6{
	text-transform: none;
}
p{
	margin-bottom: 1em !Important;
}

h1.post_title, .post_info, .related_wrap{
	display: none !important;
}
.top_panel_wrap {
	background-color: rgba(0, 0, 0, 0.31) !important;
}
.header_mobile{
	background-color: #212121 !important;
}
.icon-menu:before{
	color: #fff;
}
.header_mobile .menu_main_nav li a{
	padding-left: 15px !important;
}

.top_panel_fixed .top_panel_wrap .logo_fixed{
	margin-top: 20px !Important;
}
.menu_main_nav .current-menu-ancestor a{
	border-color: #37A000 !Important;
}
.menu_main_nav li a{
	padding: 1em 0 !important;
}
.menu_main_nav li ul{
	width: 320px !Important;
}
.menu_main_nav li.menu-item-has-children a:after{
	right: -15px !important;
}
.logo_slogan{
	display: none !important;
}
.sc_menuitem_box_title{
	background-color: #37a000 !important;
}
.show_popup_menuitem:hover{
	color: #37a000 !important;
}
.sc_menuitems_wrap .sc_menuitems_button{
	margin-top: 35px !important;
}

.small-btn{
	background: #37a000 !important;
    color: #fff !important;
    padding: 0.73em 1.4em;
    font-size: 11px;
    font-weight: 700;
    font-family: "Raleway",sans-serif !Important;
}
.sc_menuitems .sc_menuitem_more{
	display: none !important;
}
.top_panel_image{
	height: 35em !important;
}
.wpcf7-form input[type="text"], .wpcf7-form input[type="email"], .wpcf7-form textarea{
	width: 100% !Important;
}

footer ul li a{
	color :#fff !important;
}

footer ul li a:hover{
	color :#37a000 !important;
}

@media only screen and (max-width: 990px) {
	.bookingFrame iframe{
		height: 687px !Important;
	}
}